Bug 1474549 - perl-HTML-FormFu-MultiForm-1.02 is available
perl-HTML-FormFu-MultiForm-1.02 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-HTML-FormFu-MultiForm (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Pisar
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-24 20:15 EDT by Upstream Release Monitoring
Modified: 2017-08-03 01:47 EDT (History)
1 user (show)

See Also:
Fixed In Version: perl-HTML-FormFu-MultiForm-1.02-1.fc27 perl-HTML-FormFu-MultiForm-1.03-1.fc26 perl-HTML-FormFu-MultiForm-1.03-1.fc25 perl-HTML-FormFu-MultiForm-1.03-1.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-02 12:50:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2017-07-24 20:15:43 EDT
Latest upstream release: 1.02
Current version/release in rawhide: 1.00-11.fc27
URL: http://search.cpan.org/dist/HTML-FormFu-MultiForm/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2966/
Comment 1 Upstream Release Monitoring 2017-07-24 20:15:48 EDT
An HTTP error occurred downloading the package's new Source URLs: Getting http://www.cpan.org/authors/id/C/CF/CFRANKS/HTML-FormFu-MultiForm-1.02.tar.gz to ./HTML-FormFu-MultiForm-1.02.tar.gz
Comment 2 Petr Pisar 2017-07-25 04:00:40 EDT
A bug-fix release suitable for all Fedoras.
Comment 3 Upstream Release Monitoring 2017-07-25 04:02:41 EDT
ppisar's perl-HTML-FormFu-MultiForm-1.02-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=921628
Comment 4 Fedora Update System 2017-07-25 04:20:38 EDT
perl-HTML-FormFu-MultiForm-1.02-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-cab08e5d99
Comment 5 Fedora Update System 2017-07-25 04:20:53 EDT
perl-HTML-FormFu-MultiForm-1.02-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-39a6dd7bcb
Comment 6 Fedora Update System 2017-07-25 04:21:07 EDT
perl-HTML-FormFu-MultiForm-1.02-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-fe46e296bd
Comment 7 Fedora Update System 2017-07-25 08:32:22 EDT
perl-HTML-FormFu-MultiForm-1.03-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f754efc36c
Comment 8 Fedora Update System 2017-07-25 08:32:38 EDT
perl-HTML-FormFu-MultiForm-1.03-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-682d26d245
Comment 9 Fedora Update System 2017-07-25 08:32:53 EDT
perl-HTML-FormFu-MultiForm-1.03-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3dd0610412
Comment 10 Fedora Update System 2017-07-25 18:49:49 EDT
perl-HTML-FormFu-MultiForm-1.03-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3dd0610412
Comment 11 Fedora Update System 2017-07-25 18:54:32 EDT
perl-HTML-FormFu-MultiForm-1.03-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-682d26d245
Comment 12 Fedora Update System 2017-07-25 21:19:48 EDT
perl-HTML-FormFu-MultiForm-1.03-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f754efc36c
Comment 13 Fedora Update System 2017-08-02 12:50:09 EDT
perl-HTML-FormFu-MultiForm-1.03-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2017-08-02 16:51:25 EDT
perl-HTML-FormFu-MultiForm-1.03-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2017-08-03 01:47:08 EDT
perl-HTML-FormFu-MultiForm-1.03-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.